library formuls;
uses add_math;
function Fun0(x,y,z: Extended): Extended;
  begin
    result := (69)/(100) ;
  end;
function Fun1(x,y,z: Extended): Extended;
  begin
    result := (69)/(100) ;
  end;
exports
  Fun0 index 0,
  Fun1 index 1;
begin
end.
